## rust-as-slice 0.2.1

=== debian/changelog ===
rust-as-slice (0.2.1-1) unstable; urgency=medium

  * Package as-slice 0.2.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Oct 2024 14:51:02 +0100
