=== debian/control ===
Source: rust-as-slice
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/as-slice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/as-slice
X-Cargo-Crate: as-slice
Rules-Requires-Root: no

Package: librust-as-slice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stable-deref-trait-1-dev (>= 1.1.1-~~)
Provides:
 librust-as-slice+default-dev (= ${binary:Version}),
 librust-as-slice-0-dev (= ${binary:Version}),
 librust-as-slice-0+default-dev (= ${binary:Version}),
 librust-as-slice-0.2-dev (= ${binary:Version}),
 librust-as-slice-0.2+default-dev (= ${binary:Version}),
 librust-as-slice-0.2.1-dev (= ${binary:Version}),
 librust-as-slice-0.2.1+default-dev (= ${binary:Version})
Description: `AsSlice` and `AsMutSlice` traits - Rust source code
 Source code for Debianized Rust crate "as-slice"
