=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test as-slice 0.2.1 --all-targets --all-features
Features: test-name=rust-as-slice:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-slice 0.2.1 --all-targets
Features: test-name=librust-as-slice-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-slice 0.2.1 --all-targets --no-default-features
Features: test-name=librust-as-slice-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
